# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.CreditorReferenceInformation3

Packages that use CreditorReferenceInformation3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of CreditorReferenceInformation3 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as CreditorReferenceInformation3
Modifier and Type
Field
Description
`protected CreditorReferenceInformation3`
StructuredRemittanceInformation18.`cdtrRefInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return CreditorReferenceInformation3
Modifier and Type
Method
Description
`CreditorReferenceInformation3`
ObjectFactory.`createCreditorReferenceInformation3()`
Create an instance of `CreditorReferenceInformation3`
`CreditorReferenceInformation3`
StructuredRemittanceInformation18.`getCdtrRefInf()`
Gets the value of the cdtrRefInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type CreditorReferenceInformation3
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation18.`setCdtrRefInf(CreditorReferenceInformation3 value)`
Sets the value of the cdtrRefInf property.